



local MoZhuLogic = require("mozhu.MoZhuLogic")


function CG_MOZHU_QUERY(human)
    MoZhuLogic.query(human)
end



function CG_MOZHU_RANK_QUERY(human, msg)
    MoZhuLogic.queryRank(human, msg.type)
end


function CG_MOZHU_JIJIE_DO(human, msg)
    MoZhuLogic.jijie(human, msg.str)
end

function CG_MOZHU_UNION_HURT_REWARD(human)
    MoZhuLogic.unionHurtRewardQuery(human)
end

function CG_MOZHU_REWARD_GET(human, msg)
    MoZhuLogic.unionHurtGet(human, msg.id)
end

function CG_MOZHU_RESET(human)
    MoZhuLogic.rest(human)
end

function CG_MOZHU_BUFF_UP(human)
    MoZhuLogic.buffUp(human)
end

function CG_MOZHU_CITIAO_QUERY(human)
    MoZhuLogic.ciTiaoQuery(human)
end

function CG_MOZHU_BOSS_QUERY(human)
    MoZhuLogic.bossQuery(human)
end
